using Unity.Netcode.Components;
using UnityEngine;

// 이 스크립트를 파일로 저장하세요.
[DisallowMultipleComponent]
public class OwnerNetworkAnimator : NetworkAnimator
{
    // 이동 권한이 Owner에게 있으므로, 애니메이션 권한도 Owner가 갖도록 설정합니다.
    protected override bool OnIsServerAuthoritative()
    {
        return false;
    }
}